How is MAPI developing regarding Outlook 2016 compatibility?
Question asked by Gabriele Maoret - SERSIS - 12/17/2019 at 4:02 AM
Unanswered
How is MAPI developing regarding Outlook 2016 compatibility?

I ask because we still couldn't get it to work with BETA...

In the last version notes I found this:
"Outlook 2016 standalone/volume license versions are rejecting MAPI calls -- we are actively working with Microsoft on this issue. "

If the MAPI will not be compatible with Outlook 2016 Volume License it will be a disaster for us because almost all our business customers use this and only a few have 2019 (we have this same problem ourselves).

Unfortunately already the removal of Outlook 2013 has cut off many customers, but this is justifiable because it is an old version. If 2016 was also incompatible, however, it would be difficult to tell customers to switch to Smartemail because it is cheaper than Exchange if they then have to purchase new Office / Outlook licenses when Exchange itself also works with 2013 ...

Reply to Thread